@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:825px; }
@media (max-width: 641px) {
.bg-document { width:100%; }
}


#page .bg-document { 
 background-image: url(../../_src/15412/001_headerbg_gr05.jpg); 
 background-repeat:no-repeat; 
 background-position:center top; 
 }
#page { 
 background-image: url(../../_src/15413/001_headerbg_gr05.jpg); 
 background-repeat:repeat-y; 
 background-position:center top; 
 }

#a-header {
	}
#a-billboard {
 background-image: url(../../_src/15414/hyodai016.jpg); 
 background-repeat:repeat-y; 
 background-position:center top; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
 background-image: url(../../_src/15415/dog_header02.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk3958 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
#bk3966 { background-color:#1DB327; }
#bk3959 { background-color:#1DB327; }
#bk3972 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk3964 > div { padding-left: 5px; padding-top: 0px; padding-right: 5px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk3958.b-plain > .column,#bk3958.b-plain > .g-column,#bk3958.b-both_diff > .column,#bk3958.b-both_diff > .g-column,#bk3958.b-headlines > .column,#bk3958.b-headlines > .g-column,#bk3958.b-album > .column,#bk3958.b-album > .g-column,#bk3958.b-tab > .column,#bk3958.b-tab > .g-column,#bk3958.b-accordion > .column,#bk3958.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3958 > div { padding-left: 20px; padding-top: 0px; padding-right: 20px; padding-bottom: 0px;  } 
		#bk3965.b-plain > .column,#bk3965.b-plain > .g-column,#bk3965.b-both_diff > .column,#bk3965.b-both_diff > .g-column,#bk3965.b-headlines > .column,#bk3965.b-headlines > .g-column,#bk3965.b-album > .column,#bk3965.b-album > .g-column,#bk3965.b-tab > .column,#bk3965.b-tab > .g-column,#bk3965.b-accordion > .column,#bk3965.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3966.b-plain > .column,#bk3966.b-plain > .g-column,#bk3966.b-both_diff > .column,#bk3966.b-both_diff > .g-column,#bk3966.b-headlines > .column,#bk3966.b-headlines > .g-column,#bk3966.b-album > .column,#bk3966.b-album > .g-column,#bk3966.b-tab > .column,#bk3966.b-tab > .g-column,#bk3966.b-accordion > .column,#bk3966.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3979.b-plain > .column,#bk3979.b-plain > .g-column,#bk3979.b-both_diff > .column,#bk3979.b-both_diff > .g-column,#bk3979.b-headlines > .column,#bk3979.b-headlines > .g-column,#bk3979.b-album > .column,#bk3979.b-album > .g-column,#bk3979.b-tab > .column,#bk3979.b-tab > .g-column,#bk3979.b-accordion > .column,#bk3979.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3981.b-plain > .column,#bk3981.b-plain > .g-column,#bk3981.b-both_diff > .column,#bk3981.b-both_diff > .g-column,#bk3981.b-headlines > .column,#bk3981.b-headlines > .g-column,#bk3981.b-album > .column,#bk3981.b-album > .g-column,#bk3981.b-tab > .column,#bk3981.b-tab > .g-column,#bk3981.b-accordion > .column,#bk3981.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3982.b-plain > .column,#bk3982.b-plain > .g-column,#bk3982.b-both_diff > .column,#bk3982.b-both_diff > .g-column,#bk3982.b-headlines > .column,#bk3982.b-headlines > .g-column,#bk3982.b-album > .column,#bk3982.b-album > .g-column,#bk3982.b-tab > .column,#bk3982.b-tab > .g-column,#bk3982.b-accordion > .column,#bk3982.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3959.b-plain > .column,#bk3959.b-plain > .g-column,#bk3959.b-both_diff > .column,#bk3959.b-both_diff > .g-column,#bk3959.b-headlines > .column,#bk3959.b-headlines > .g-column,#bk3959.b-album > .column,#bk3959.b-album > .g-column,#bk3959.b-tab > .column,#bk3959.b-tab > .g-column,#bk3959.b-accordion > .column,#bk3959.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3967.b-plain > .column,#bk3967.b-plain > .g-column,#bk3967.b-both_diff > .column,#bk3967.b-both_diff > .g-column,#bk3967.b-headlines > .column,#bk3967.b-headlines > .g-column,#bk3967.b-album > .column,#bk3967.b-album > .g-column,#bk3967.b-tab > .column,#bk3967.b-tab > .g-column,#bk3967.b-accordion > .column,#bk3967.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3980.b-plain > .column,#bk3980.b-plain > .g-column,#bk3980.b-both_diff > .column,#bk3980.b-both_diff > .g-column,#bk3980.b-headlines > .column,#bk3980.b-headlines > .g-column,#bk3980.b-album > .column,#bk3980.b-album > .g-column,#bk3980.b-tab > .column,#bk3980.b-tab > .g-column,#bk3980.b-accordion > .column,#bk3980.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3960.b-plain > .column,#bk3960.b-plain > .g-column,#bk3960.b-both_diff > .column,#bk3960.b-both_diff > .g-column,#bk3960.b-headlines > .column,#bk3960.b-headlines > .g-column,#bk3960.b-album > .column,#bk3960.b-album > .g-column,#bk3960.b-tab > .column,#bk3960.b-tab > .g-column,#bk3960.b-accordion > .column,#bk3960.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3968.b-plain > .column,#bk3968.b-plain > .g-column,#bk3968.b-both_diff > .column,#bk3968.b-both_diff > .g-column,#bk3968.b-headlines > .column,#bk3968.b-headlines > .g-column,#bk3968.b-album > .column,#bk3968.b-album > .g-column,#bk3968.b-tab > .column,#bk3968.b-tab > .g-column,#bk3968.b-accordion > .column,#bk3968.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3961.b-plain > .column,#bk3961.b-plain > .g-column,#bk3961.b-both_diff > .column,#bk3961.b-both_diff > .g-column,#bk3961.b-headlines > .column,#bk3961.b-headlines > .g-column,#bk3961.b-album > .column,#bk3961.b-album > .g-column,#bk3961.b-tab > .column,#bk3961.b-tab > .g-column,#bk3961.b-accordion > .column,#bk3961.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3970.b-plain > .column,#bk3970.b-plain > .g-column,#bk3970.b-both_diff > .column,#bk3970.b-both_diff > .g-column,#bk3970.b-headlines > .column,#bk3970.b-headlines > .g-column,#bk3970.b-album > .column,#bk3970.b-album > .g-column,#bk3970.b-tab > .column,#bk3970.b-tab > .g-column,#bk3970.b-accordion > .column,#bk3970.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3962.b-plain > .column,#bk3962.b-plain > .g-column,#bk3962.b-both_diff > .column,#bk3962.b-both_diff > .g-column,#bk3962.b-headlines > .column,#bk3962.b-headlines > .g-column,#bk3962.b-album > .column,#bk3962.b-album > .g-column,#bk3962.b-tab > .column,#bk3962.b-tab > .g-column,#bk3962.b-accordion > .column,#bk3962.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3983.b-plain > .column,#bk3983.b-plain > .g-column,#bk3983.b-both_diff > .column,#bk3983.b-both_diff > .g-column,#bk3983.b-headlines > .column,#bk3983.b-headlines > .g-column,#bk3983.b-album > .column,#bk3983.b-album > .g-column,#bk3983.b-tab > .column,#bk3983.b-tab > .g-column,#bk3983.b-accordion > .column,#bk3983.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3963.b-plain > .column,#bk3963.b-plain > .g-column,#bk3963.b-both_diff > .column,#bk3963.b-both_diff > .g-column,#bk3963.b-headlines > .column,#bk3963.b-headlines > .g-column,#bk3963.b-album > .column,#bk3963.b-album > .g-column,#bk3963.b-tab > .column,#bk3963.b-tab > .g-column,#bk3963.b-accordion > .column,#bk3963.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3972.b-plain > .column,#bk3972.b-plain > .g-column,#bk3972.b-both_diff > .column,#bk3972.b-both_diff > .g-column,#bk3972.b-headlines > .column,#bk3972.b-headlines > .g-column,#bk3972.b-album > .column,#bk3972.b-album > .g-column,#bk3972.b-tab > .column,#bk3972.b-tab > .g-column,#bk3972.b-accordion > .column,#bk3972.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3972 > div { padding-left: 20px; padding-top: 0px; padding-right: 0px; padding-bottom: 20px;  } 
		#bk3964.b-plain > .column,#bk3964.b-plain > .g-column,#bk3964.b-both_diff > .column,#bk3964.b-both_diff > .g-column,#bk3964.b-headlines > .column,#bk3964.b-headlines > .g-column,#bk3964.b-album > .column,#bk3964.b-album > .g-column,#bk3964.b-tab > .column,#bk3964.b-tab > .g-column,#bk3964.b-accordion > .column,#bk3964.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3964 > div { padding: 15px; }
		#bk3973.b-plain > .column,#bk3973.b-plain > .g-column,#bk3973.b-both_diff > .column,#bk3973.b-both_diff > .g-column,#bk3973.b-headlines > .column,#bk3973.b-headlines > .g-column,#bk3973.b-album > .column,#bk3973.b-album > .g-column,#bk3973.b-tab > .column,#bk3973.b-tab > .g-column,#bk3973.b-accordion > .column,#bk3973.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
		#bk3984.b-plain > .column,#bk3984.b-plain > .g-column,#bk3984.b-both_diff > .column,#bk3984.b-both_diff > .g-column,#bk3984.b-headlines > .column,#bk3984.b-headlines > .g-column,#bk3984.b-album > .column,#bk3984.b-album > .g-column,#bk3984.b-tab > .column,#bk3984.b-tab > .g-column,#bk3984.b-accordion > .column,#bk3984.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk3977.b-plain > .column,#bk3977.b-plain > .g-column,#bk3977.b-both_diff > .column,#bk3977.b-both_diff > .g-column,#bk3977.b-headlines > .column,#bk3977.b-headlines > .g-column,#bk3977.b-album > .column,#bk3977.b-album > .g-column,#bk3977.b-tab > .column,#bk3977.b-tab > .g-column,#bk3977.b-accordion > .column,#bk3977.b-accordion > .g-column { margin:0 auto; max-width:1020px; }
	}




@media (max-width: 641px) {
}
